class CreatePPaymentTypes < ActiveRecord::Migration[6.0]
  def change
    create_table :p_payment_types do |t|
      t.string       :name
      t.string       :code
      t.boolean      :enabled,   :default => false
      t.boolean      :comptant,   :default => false
      t.integer      :signe
      t.references   :p_bank_account,   index: true

      t.timestamps
    end
  end
end
